﻿@charset "UTF-8";

/*-----------------------------------
	default_style
------------------------------------*/
html {
	color: #363636;
	font-size: 87.5%;
	font-family: 'Meiryo','Yu-gothic',sans-serif;
/*	line-height: 1.5;    更新講習メニュー追加のため更新 */
	line-height: 1.33; /* 更新講習メニュー追加のため更新 */
	overflow-y: scroll;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre {
	margin-top: 0;
}

p,li,dt,dd,th,td,pre {
	-ms-line-break: strict;
	line-break: strict;
	-ms-word-break: strict;
	word-break: strict;
}

h1 {
	margin-bottom: 0.857142em;
	font-size: 1.75em;/*28px*/
	line-height: 1.714285em;
}

h2 {
	margin-bottom: 1.5em;
	font-size: 1.5em;/*24px*/
	line-height: 1;
}

h3 {
	margin-bottom: 1.2em;
	font-size: 1.25em;/*20px*/
	line-height: 1.2;
}

h4,h5,h6,p{
	margin-bottom: 1em;
	font-size: 1em;/*20px*/
	line-height: 1.5;
}

ul {
	padding-left: 0;
	list-style: none;
}

img {
	width: 100%;
	vertical-align: middle;
}

/*-----------------------------------
	parts_style
------------------------------------*/
.alart-color {
	color: #c30000;
}

.topics-color {
	color: #2005e8;
}

.txt-hang {
	padding-left: 1em;
	text-indent: -1em;
}

.to-detail {
	font-size: 1.15em;
	text-align: center;
}

.button {
	width: 17em;
	margin-top: 3em;
	margin-right: auto;
	margin-left: auto;
	border: solid 2px #fff;
	border-radius: 18px;
	font-size: 1.25em;
	background-color: #ff6600;
	box-shadow: 0px 0px 2px #000;
}

.button_onoff {
	width: 17em;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	border: solid 2px #fff;
	border-radius: 18px;
	font-size: 1.25em;
	background-color: #ff6600;
	box-shadow: 0px 0px 2px #000;
}

.button a {
	display: block;
	padding: 0.2em 0;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.button_onoff a {
	display: block;
	padding: 0.2em 0;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.button a:hover {
	border-radius: 18px;
	background-color: #c30000;
	box-shadow: none;
}

.button_onoff a:hover {
	border-radius: 18px;
	background-color: #c30000;
	box-shadow: none;
}

/*-----------------------------------
	content-parts_style
------------------------------------*/
.page_header {
	color: #ff6600;
	text-align: center;
}

.content_header {
	padding-top: 0.125em;
	padding-left: 0.5em;
	border-left: solid 9px #ff6600;
	border-bottom: solid 1px #ff6600;
}

.topics_list dt {
	margin-bottom: 0.5em;
	font-weight: bold;
}

.topics_list dd {
	margin-bottom: 1em;
}

/*-----------------------------------
	wrapper_style
------------------------------------*/
#wrapper {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

/*-----------------------------------
	header_style
------------------------------------*/
header {
	margin-bottom: 1em;
	text-align: center;	margin-top: 1em;
}

.header_logo {
	width: 112px/*8rem*/;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1rem;

}

.header_logo a {
	display: block;
}

.header_box {
	border: solid 1px #0682d6;
}

.header_title {
	padding-top: 0.5em;
	margin-bottom: 0;
	color: #045e9b;
	font-size: 1.1em;
	font-weight: bold;
}

.sub_title {
	font-weight: normal;
}

.tel {
	padding-bottom: 0.2em;
	margin-bottom: 0;
	color: #045e9b;
	font-size: 1.25em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.5px;
}

.tel a {
	color: #045e9b;
}

.header_note {
	font-size: 70%;
}


/*-----------------------------------
	nav_style
------------------------------------*/
nav {
	margin-bottom: 1.5em
}

nav label {
	display: none;
}

nav input[type="checkbox"] {
	display: none;
}

.global_nav {
	display: table;
	width: 100%;
}

.global_nav-item {
	display: table-cell;
	text-align: center;
	font-size: 85%; /* 更新講習メニュー追加により変更 */
	border-right: solid 1px #ababab;
}

.global_nav-item:first-child {
	border-left: solid 1px #ababab;
}

.global_nav a {
	display: block;
/*	padding: 0.3em 0.5em; */
	padding: 0.3em 0.3em; /* 更新講習メニュー追加により変更 */
	color: inherit;
	text-decoration: none;
}

.global_nav a:hover {
	color: #fff;
	background-color: #9b9b9b;
}

/*-----------------------------------
	article_style
------------------------------------*/
article {
	margin-bottom: 5em;
}

.breadcrumbs,
.sitemap {
	display: none;
}

/*-----------------------------------
	article_style
------------------------------------*/
section {
	margin-bottom: 5em;
}

section:last-child {
	margin-bottom: 0;
}

/*-----------------------------------
	footer_style
------------------------------------*/
.footer_list {
	text-align: center;
	margin-bottom: 1.5em;
}

.footer_list li {
	display: inline-block;
}

.footer_list a {
	color: inherit;
	text-decoration: none;
}

.footer_list li a:hover {
	color: #960000;
}

.to-top {
	position: fixed;
	bottom: 2.5%;
	right: 2.5%;
	width: 1em;
	padding: 0.75em;
	border-radius: 5px;
	line-height: 1;
	background-color: #ababab;
	opacity: 0.6;
}

.to-top a {
	color: inherit;
	text-decoration: none;
}

.copy {
	padding: 0.5em 0 0.4em;
	text-align: center;
	background-color: #cdcdcd;
}

/*-----------------------------------
	media_style
------------------------------------*/
@media screen and (max-width: 480px) {
	.topics_list dd {
		margin-left: 0;
	}
}

@media screen and (max-width: 768px) {
	nav {
		margin-bottom: 1em;
	}
	nav input[type="checkbox"].on-off{
		display: none;
	}
	nav input[type="checkbox"].on-off ~ ul {
		height: 0;
		overflow: hidden;
	}
	nav input[type="checkbox"].on-off:checked ~ ul {
		height: 17.875em;
	}
		nav input[type="checkbox"].on-off:checked + label {
		color: #fff;
		background-color: #ff6600;
	}
	nav label {
		display: block;
		width: 4em;
		padding: 0.5em 0.3em;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 0.5em;
		border: solid 1px #ff6600;
		border-radius: 5px;
		color: #ff6600;
		font-weight: bold;
		text-align: center;
	}
	.global_nav {
		display: block;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	.global_nav-item {
		display: block;
		text-align: center;
		border-top: solid 1px #ababab;
		border-right: none;
	}
	.global_nav-item:first-child {
		border-top: none;
		border-left: none;
	}
	.global_nav a {
		padding: 0.6em 0 0.4em;
		font-weight: normal;
	}
}


@media screen and (min-width: 768px) {
	header {
		display: table;
		width: 768px;  /* OLD 630 */
		margin-left: 5%; /* OLD 7% */
	}
	h1 {
		display: table-cell;
		padding-top: 4px/*0.15em*/;
		padding-right: 14px/*1rem*/;
		vertical-align: top;
	}
	.header_box {
		display: table-cell;
		border: none;
	}
	.header_title {
		padding-top: 0;
		color: inherit;
		font-size: 28px;
		text-align: left;
		line-height: 1.05;
		vertical-align: top;
	}
	.sub_title {
		font-size: 22.4px/*0.8em*/;
	}
	.tel {
		display: none;
	}
.header_note {
	text-align: right;
	padding-right: 1em;
}

	.sitemap {
		display: block;
		position: absolute;
		top: 1em;
		right: 8%;
		width: 5.5em;
		margin-bottom: 0;
		color: #fff;
		text-align: center;
		border: solid 1px #f6f6f6;
		border-radius: 5px;
		background-color: #a9a9a9;
	}
	.sitemap a {
		color: inherit;
		font-size: 0.75em;
		text-decoration: none;
	}
	.global_nav-item:last-child {
		display: none;
	}

	article {
		width: 80%;
		margin-right: auto;
		margin-left: auto;
	}
	.breadcrumbs {
		display: block;
		padding-left: 0;
		margin-bottom: 2em;
		list-style: none;
	}
	.breadcrumbs li {
		display: inline;
		font-size: 0.75em;
	}
	.breadcrumbs li:after {
		content: ' > ';
	}
	.breadcrumbs li:last-child {
		padding: 0.25em 0.5em;
		font-weight: bold;
	}
	.breadcrumbs li:last-child:after {
		content: '';
	}
	.breadcrumbs li a {
		padding: 0.25em 0.5em;
		border-radius: 5px;
		color: inherit;
		text-decoration: none;
	}
	.breadcrumbs li a:hover {
		color: #930000;
		background-color: #efefef;
	}
	section {
		margin-bottom: 5em;
	}
	.content_box {
		width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	.center_text {
		text-align: center;
	}
}

@media screen and (min-width: 1024px) {
	html {
		font-size: 100%;
	}
	#wrapper {
	position: relative;
		width: 960px;
	}
	header {
		margin-left: auto;
		margin-right: auto;
	}
	.sitemap {
		top: 2em;
		right: 0em;
	}
}

